Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5225

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-5225
Last Modified 02 Oct 2012 12:00:00
Published 01 Oct 2012 04:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-5225

Summary

Cross-site scripting (XSS) vulnerability in webscr.php in xClick Cart 1.0.1 and 1.0.2 allows remote attackers to inject arbitrary web script or HTML via the shopping_url parameter.

Vulnerable Systems

Application

  • Eliteweaver Xclick Cart 1.0.1

  • Eliteweaver Xclick Cart 1.0.2


References

XF - xclickcart-webscr-xss(72768)

BID - 51699

MISC - http://st2tea.blogspot.com/2012/01/xclick-cart-cross-site-scripting.html

MISC - http://packetstormsecurity.org/files/view/109126/xclickcart-xss.txt


Last Updated: 27 May 2016 11:00:50